RubyGems Navigation menu

games_dice 0.4.0

A library for simulating dice. Use it to construct dice-rolling systems used in role-playing and board games.

Versions:

  1. 0.4.0 - September 19, 2021 (45 KB)
  2. 0.3.12 - October 17, 2017 (49.5 KB)
  3. 0.3.11 - May 27, 2014 (49.5 KB)
  4. 0.3.10 - July 29, 2013 (48.5 KB)
  5. 0.3.9 - July 23, 2013 (47.5 KB)
Show all versions (26 total)

Runtime Dependencies (1):

  • parslet >= 1.5.0
  • Development Dependencies (8):

  • coveralls >= 0.6.7
  • json >= 1.7.7
  • rake >= 1.9.1
  • rake-compiler >= 0.8.3
  • redcarpet >= 3.5.1
  • rspec >= 2.13.0
  • rubocop >= 1.2.1
  • yard >= 0.8.6
  • Owners:

    Pushed by:

    Authors:

    • Neil Slater

    SHA 256 checksum:

    d22973bf870ffe4921bb03ecd389469fe72f9b2034ba68e7d9e6bb857fb0c566

    Total downloads 61,745

    For this version 1,239

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: